<?php
namespace Dreamfox\DeliveryDate\Premium\Admin;

use Dreamfox\DeliveryDate\Admin\AssetsManager as BaseAssetManager;

class AssetsManager extends BaseAssetManager
{
	const BUILD_TYPE = 'premium';

	protected function _getBuildType()
  {
    return self::BUILD_TYPE;
  }
}